Search Hierarchy Level

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/hierarchyLevel
API call form
Examples
List of examples
  • Get only the hierarchylevels for a specific column
  • Get all hierarchylevels to which you have access and add the dataset information
Description

Get hierachy levels by specifying the column ID

Install
pip install luzmo-sdk
Example Response
200
400
500
{
  "count": 2,
  "rows": [
    {
      "id": "c25b2053-a44e-4748-8310-1a797f6d16ed",
      "level": 0,
      "name": {
        "nl": "Alle",
        "fr": "Tout",
        "en": "All"
      },
      "cardinality": 1,
      "created_at": "2018-08-30T08:05:38.381Z",
      "updated_at": "2018-08-30T08:05:38.381Z",
      "column_id": "c442c981-7bdf-4a53-929b-d39bf6256f8f",
      "color": null
    },
    {
      "id": "83a63a92-8cb3-4f87-9657-d7303c6e890a",
      "level": 1,
      "name": {
        "en": "Product type"
      },
      "cardinality": 0,
      "created_at": "2018-08-30T08:05:38.381Z",
      "updated_at": "2018-08-30T08:05:38.381Z",
      "column_id": "c442c981-7bdf-4a53-929b-d39bf6256f8f",
      "color": null
    }
  ]
}